# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.GarnishmentType1

Packages that use GarnishmentType1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of GarnishmentType1 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as GarnishmentType1
Modifier and Type
Field
Description
`protected GarnishmentType1`
Garnishment3.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return GarnishmentType1
Modifier and Type
Method
Description
`GarnishmentType1`
ObjectFactory.`createGarnishmentType1()`
Create an instance of `GarnishmentType1`
`GarnishmentType1`
Garnishment3.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type GarnishmentType1
Modifier and Type
Method
Description
`void`
Garnishment3.`setTp(GarnishmentType1 value)`
Sets the value of the tp property.